<?xml version="1.0" encoding="utf-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
    <titleInfo>
        <title>Verse and Reverse</title>
    <subTitle></subTitle></titleInfo>
    <typeOfResource>Text</typeOfResource>
    <genre authority="local">book</genre>
    <genre authority="marcgt">book</genre>
    <name type="corporate">
        <namePart type="family"></namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    <namePart type="given"/><namePart/><role><roleTerm authority="marcrelator" type="text"/></role><affiliation/><namePart type="date"/><namePart>Toronto Women's Press Club</namePart></name>
    <originInfo>
        <place>
            <placeTerm type="text">Toronto</placeTerm>
        </place>
        <publisher>Goodchild</publisher>
        <copyrightDate>1922</copyrightDate>
        <issuance>monographic</issuance>
    <dateIssued keyDate="yes">1922</dateIssued><edition></edition></originInfo>
    <subject>
        <topic>20th Century</topic>
    <geographic></geographic><temporal></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates/></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates/></cartographics><geographic></geographic><temporal></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic></subject>
    <subject>
        <topic>Canadian Poetry</topic>
    <cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates/></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates/></cartographics></subject>
    <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
    <recordInfo>
        <recordContentSource>Canada's Early Women Writers, Simon Fraser University; Canadian Writing Research Collaboratory</recordContentSource>
        <recordCreationDate encoding="w3cdtf">2015-05-06</recordCreationDate>
        <recordOrigin>Record has been transformed into a MODS record from an Excel spreadsheet record using an XSLT stylesheet.</recordOrigin>
        <languageOfCataloging>
            <languageTerm type="text">English</languageTerm>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <scriptTerm type="text">Latin</scriptTerm>
            <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
        </languageOfCataloging>
    </recordInfo>
<titleInfo type="alternative"><title/></titleInfo><name type="personal"><namePart type="given">Isabel Ecclestone</namePart><namePart type="family">Mackay</namePart><namePart/><role><roleTerm authority="marcrelator" type="text">Author of introduction</roleTerm></role><affiliation/><namePart type="date">1875-1928</namePart><namePart/></name><genre type="format">Chapbook</genre><genre type="primaryGenre">Poetry</genre><genre type="subgenre"/><language><languageTerm type="text">English</languageTerm></language><physicalDescription><form></form><internetMediaType></internetMediaType><extent></extent><note></note></physicalDescription><abstract></abstract><tableOfContents></tableOfContents><note type="scholarNote"/><note type="researchNote"/><classification></classification><identifier type="uri"/><identifier type="doi"/><identifier type="isbn"/><identifier type="lccn"/><location><physicalLocation></physicalLocation><shelfLocator></shelfLocator><url></url></location><recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo></mods>